Subject: Re: Fw: Invoices for the electrical work completed
From: Ryan Coleman <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 30 Sep 2013 12:41:03 -0400

I will have to wait to see how the order (if/will) be entered. I will still
pay for the invoices regardless if the equipment stays there or not but
from a check processing standpoint, I need to to wait untill the contingent
process is over.
 On Sep 30, 2013 11:57 AM, "Michael B" <[email-masked]> wrote:

> **
> Hello Ryan.
> We would like an actual check.  This makes it easier to track our costs.
> Thank you,
> Michael B
> LLPS
>
>  *From:* Ryan Coleman <[email-masked]>
> *Sent:* Monday, September 30, 2013 11:47 AM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: Fw: Invoices for the electrical work completed
>
> Thanks Mike,
>
> Did you want a physical check or are we able to do a credit towards the
> account (paper, toner, something like that)since they have already been
> paid?
>
>  Ryan Coleman
> Branch General Manager
> Konica Minolta Business Solutions Inc.
> 2851 High Meadow Circle
> Auburn Hills, MI 48326
> 248.883.6026 Direct Dial
> 440.669.6208 Cell
> [email-masked]
> http://kmbs.konicaminolta.us
>
> STATEMENT OF CONFIDENTIALITY NOTICE:  This e-mail is confidential,
> privileged and intended for the exclusive use of the addressee.  Any other
> recipient of this message is strictly prohibited from disclosing,
> distributing or reproducing it.  If you have received this e-mail by
> mistake, please notify us immediately by telephone or delete all copies
>
>
>
>
> On Mon, Sep 30, 2013 at 11:31 AM, Michael B <[email-masked]>wrote:
>
>> **
>> Hello Ryan.
>> Attached are copies of the invoices for the additional electrical work
>> that was completed.  I wanted to get these to you so that you could get the
>> process going for our reimbursement as agreed.  Please let me know how
>> quickly we can expect payment on these so that I may forward that
>> information to my brothers-in-law (owners).
>> Thank you,
>> Michael B
>> LLPS
>>
>
>